<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<floater name="preview_anim">
	<text name="desc txt">
		Descripción:
	</text>
	<button label="Mundo" label_selected="Stop" name="Anim play btn" tool_tip="Reproducir esta animación para que otros puedan verla."/>
	<button label="Localmente" label_selected="Stop" name="Anim audition btn" tool_tip="Reproducir esta animación de modo que sólo tu puedas verla."/>
</floater>
